/* hide from ie5 mac \*/
html {
  height: 100%;
  width: 100%;
  overflow: hidden !important;
}
#wrapper {
  width: 100%;
  height: 100%;
}
/* end hide */
body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: arial; 
  font-size: 12px;
}	

#error-container, #coming-soon-container { position: absolute; top: 50%; left: 50%; width: 890px; height: 540px;  margin-top: -270px; margin-left: -445px; }  
#error-container>.inner, #coming-soon-container>.inner { position: relative; width: 890px; height: 540px; text-align: left; }
#error-content, #coming-soon-content { width: 890px; height: 540px; background: url(../images/bg-myworldatlas-error.jpg) no-repeat top left; }
#error-content .inner { position: absolute; top: 168px; left: 20px; }

/*----- COMING SOON PAGE ------*/

#coming-soon-content .inner { position: absolute; top: 128px; left: 20px; width: 270px; color: white; }
#coming-soon-content { width: 890px; height: 540px; background: url(../images/bg-myworldatlas-coming-soon.jpg) no-repeat top left; }
#coming-soon-content .inner .blue { color: #1fa8ce; font-weight: bold; }
#coming-soon-content .inner .green { color: #79bc1b; font-weight: bold; }

#coming-soon-content a { color: #1fa8ce; text-decoration: none; }
#coming-soon-content a:hover { text-decoration: underline; }

#coming-soon-content ul { margin: 0px; padding: 0px; }
#coming-soon-content ul li { list-style: none; background: url(../images/bullet-point.gif) no-repeat 0px 7px; padding-left: 15px; padding-bottom: 5px; }
#coming-soon-content p { padding: 0px; margin: 0px; margin-bottom: 9px; }

/*----- HOMESHARE ------*/

div.homeshare-header-container {
	width:100%;
	height:41px;
	background-color:#142b5b;
}

div.homeshare-preload {
	display:none;
}

div.homeshare-header {
	margin:0 auto;	  
	width:752px;
	height:41px;	

}

div.homeshare-header img, div.homeshare-header input{
	display:block;
	float:left;
}

div.homeshare-header img {
	border:none;	
}

div.homeshare-header form {
	margin:0px;
	padding:0px;	
}

div.homeshare-header input {	
	color: #4B4B4B;
	border:1px solid #C8C9C9;
	font-size:12px;
	margin-top:10px;  
}

input#username, input#password {
	width:118px;
}  
